<div class="logo-container">
    <a href="../Screens/mainMenu.php"><img id="vantec-logo" src="../../images/v-logo.png" alt=""/></a>
    <h4>
        <?php
        $fileTitle = ucfirst(pathinfo($_SERVER['PHP_SELF'], PATHINFO_FILENAME));
        $Words = preg_replace('/(?<!\ )[A-Z]/', ' $0', $fileTitle);
        if (substr(trim($Words), 0, 12) != 'Top Nav Menu')
            if ($fileTitle == "User") $Words = "Users";
        echo $Words;
        ?>
    </h4>	
    <a onclick="logOut()">
        <div id="logout-container">
            <span id="userName"><?php print_r($_SESSION['userData']['username']) ?></span> - Log Out
			<i class="ui-widget ui-widget-person"></i>
        </div>
    </a>	
</div>
<div id="search-container" style="width:450px;border=2px solid">
</div>
<br>
